@import url(style.css);
@import url(fg_membersite.css);

#content{
min-height: 590px;
}

#login{
width: 55%;
padding-top: 10px;
position: relative;
float: right;
}

#login fieldset div.container{
width: 90%;
}

#login fieldset div.container input{
width: 80%;
height: 40px;
font-size: 30px;
border-radius:4px;
}

#login fieldset div.container input.field{
color: #20358c;
font-weight: bold;
font-family: "Courier New", Courier, mono;
border: 4px solid #20358c;
border-radius:4px;
padding: 5px 5px 5px 80px;
background-color: #fffeff;
}

#login fieldset div.container input.field.user{
background: #feffff url(/media/user-silhouette.png) no-repeat 30px;
}

input#password.field {
background: #fffeff url(/media/key.png) no-repeat 10px;

}

#login fieldset div.container input.button,
input.button{
border-radius:4px;
color: #fffeff;
font-family: "Courier New", Courier, mono;
width: 230px;
font-size: 30px;
height: 50px;
background-color: #20358c;`
font-weight: bold;
border-style: none;
}

#login fieldset div.short_explanation,
#login fieldset div.container label {
font-family: "Courier New", Courier, mono;
width: 100%;
text-align: right;
}


#login fieldset {
width: 90%;
padding-right: 3px;
}

#login-copy {
width: 49%;
border-style: none;
}

#login-copy ul li {
padding-top: 10px;
}

@media only screen and (max-device-width: 480px) {
#header {
display: inline-block;
position: absolute;
}

#content{ 
background:white;
margin-top: 80px;
}
}
